albumentations
beautifulsoup4~=4.7.1
bleach~=5.0.1
celery~=4.4.0  # for python 3.5+ you need recent versions of celery (> 4.2)
channels~=3.0.4
channels-redis~=3.4.0
daphne~=3.0.2
Django~=4.0.8
django-cleanup~=5.1.0
django-country-and-language-flags
django-ordered-model==3.6
django-prometheus~=2.2.0
django-redis~=5.2.0
django-simple-captcha~=0.5.16
djangorestframework~=3.13.1
drf-nested-routers~=0.91
easy-thumbnails~=2.8.1
elasticsearch>=7.17
kombu~=4.6.11
# git+https://github.com/mittagessen/kraken@2d704b31941267fa329aec4cf89d3518cfdec631#egg=kraken
kraken==4.3.9
# numpy>=1.17
oitei~=1.0.0
# passim, "seriatim" branch
git+https://github.com/dasmiq/passim.git@9ec8622981f2f4a4578af8f9354801893b01c17b#egg=passim
Pillow>=5.4.1
psycopg2-binary<2.9
pyvips~=2.1.12
redis~=4.3.3
requests>=2.21
# scikit-learn~=1.0.2
# scipy~=1.5.4
sentry-sdk>=1.10
uWSGI~=2.0.20
